package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;

public interface LocalCopyService {
    Result savePerson(String bigDat, String endDat);

    Result saveDept(String bigDat, String endDat);

    Result savePosition(String bigDat, String endDat);

    Result savePersonOffice(String bigDat, String endDat);

    Result saveJob(String bigDat, String endDat);
}
